 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('//images01.nicepagecdn.com/23/2c/232c6d839624da0ae42d0f0b813ed0e8.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 162px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 297px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 134px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 209px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 103px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 125px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 77px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 48px;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/41fae308/6404246/images/be7b08f49566c68b0f17dd2cf7c866a40820088936cd097f1f57bb9b316a3e30234f423d41651fdf4d277294d6d4a32c90298a35a3059ca3132918_1280.jpg"), url("https://pixabay.com/get/gb3af49edeea453b6daefc699c341ae5a0437e142143c2d753e9a44568e651fb749c8e83e9162ffe4d37ae868c3894798bd11826e087ad56009daa48e4624fc11_1280.jpg"), url("https://assets.nicepagecdn.com/41fae308/6404246/images/be7b08f49566c68b0f17dd2cf7c866a40820088936cd097f1f57bb9b316a3e30234f423d41651fdf4d277294d6d4a32c90298a35a3059ca3132918_1280.jpg");
  background-position: 50% 50%;
  min-height: 4165px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 31px 97px 0;
}

.u-section-2 .u-image-1 {
  height: 715px;
  box-shadow: -2px 2px 8px 0px rgba(128,128,128,1);
  margin-top: -54px;
  margin-bottom: 0;
}

.u-section-2 .u-video-1 {
  height: 526px;
  width: 931px;
  animation-timing-function: ease-in-out;
  margin: -643px auto 0;
}

.u-section-2 .u-text-2 {
  background-image: none;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 360deg;
  --animation-custom_in-scale: 2;
  font-weight: 900;
  width: 865px;
  margin: -54px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 9.375rem;
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: none;
  line-height: 2;
  animation-timing-function: ease-in-out;
  transition-duration: 3s;
  transform: rotate(0deg) scale(2) translateX(0px) translateY(0px);
  width: 886px;
  margin: -527px auto 0;
}

.u-section-2 .u-list-1 {
  width: 1183px;
  margin: 416px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 29.25px));
  width: 1140px;
  margin-right: auto;
  margin-left: auto;
  min-height: 677px;
  grid-auto-columns: calc(25% - 29.25px);
  grid-gap: 39px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 900;
  text-transform: none;
  margin: 46px 0 0;
}

.u-section-2 .u-image-2 {
  height: 168px;
  width: 203px;
  margin: 39px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  text-decoration: none solid rgb(0, 0, 0);
  font-weight: 700;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  margin: 4px 4px 0 8px;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-6 {
  letter-spacing: 3px;
  font-weight: 900;
  margin: 46px 0 0;
}

.u-section-2 .u-image-3 {
  height: 168px;
  width: 203px;
  margin: 39px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  text-decoration: none solid rgb(0, 0, 0);
  font-weight: 700;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  margin: 4px 4px 0 8px;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 900;
  text-transform: none;
  margin: 46px 0 0;
}

.u-section-2 .u-image-4 {
  height: 168px;
  width: 203px;
  margin: 39px auto 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  text-decoration: none solid rgb(0, 0, 0);
  font-weight: 700;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  margin: 4px 4px 0 8px;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 900;
  text-transform: none;
  margin: 46px 0 0;
}

.u-section-2 .u-image-5 {
  height: 168px;
  width: 203px;
  margin: 39px auto 0;
}

.u-section-2 .u-text-11 {
  font-size: 0.875rem;
  text-decoration: none solid rgb(0, 0, 0);
  font-weight: 700;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  margin: 4px 4px 0 8px;
}

.u-section-2 .u-image-6 {
  height: 248px;
  transition-duration: 0.5s;
  width: 247px;
  margin: -597px auto 0 calc(((100% - 1140px) / 2)  + -863px);
}

.u-section-2 .u-social-icons-1 {
  min-width: 20px;
  width: 266px;
  height: 82px;
  transition-duration: 4.25s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 398px auto 0;
}

.u-section-2 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-2 .u-icon-2 {
  color: rgb(17, 17, 17) !important;
  height: 100%;
}

.u-section-2 .u-icon-3 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-2 .u-layout-wrap-1 {
  background-image: none;
  width: 1097px;
  margin: 60px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-2 .u-image-7 {
  min-height: 156px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/41fae308/6404246/images/39282759.jpg");
  background-size: cover;
}

.u-section-2 .u-container-layout-5 {
  padding: 11px 26px;
}

.u-section-2 .u-text-12 {
  font-weight: 300;
  margin: 42px 8px 0 0;
}

.u-section-2 .u-text-13 {
  margin: 30px 4px 0;
}

.u-section-2 .u-line-1 {
  width: 0;
  transform-origin: left center 0px;
  transform: rotate(0.0173deg);
  margin: -18px auto 0;
}

.u-section-2 .u-image-8 {
  min-height: 156px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0.25;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.5;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/41fae308/6404246/images/photo-1733003538511-4a2c0a42d9c6.jpeg");
  background-size: cover;
}

.u-section-2 .u-container-layout-6 {
  padding: 11px 28px;
}

.u-section-2 .u-text-14 {
  font-weight: 300;
  margin: 42px 4px 0 0;
}

.u-section-2 .u-text-15 {
  margin: 15px 2px 0;
}

.u-section-2 .u-line-2 {
  width: 0;
  transform-origin: left center 0px;
  transform: rotate(0.0173deg);
  margin: -3px auto 0;
}

.u-section-2 .u-image-9 {
  min-height: 156px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/41fae308/6404246/images/0db54114-0c90-b353-458b-1d9f82d828fe.jpg");
  background-size: cover;
}

.u-section-2 .u-container-layout-7 {
  padding: 5px 0;
}

.u-section-2 .u-text-16 {
  font-weight: 300;
  width: 225px;
  margin: 48px auto 0;
}

.u-section-2 .u-text-17 {
  margin: 15px 34px 0 26px;
}

.u-section-2 .u-line-3 {
  width: 0;
  transform-origin: left center 0px;
  transform: rotate(0.0173deg);
  margin: -3px auto 0;
}

.u-section-2 .u-image-10 {
  min-height: 156px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('https://assets.nicepagecdn.com/41fae308/6404246/images/pymajqX6lXOX6WGLfyu63AHppp4Ha97pLnvW0P5Ljro2wMqDvTF8STOIjR27SZtmIlU7FfkmNKLrg9xYF2vpEf6VL+9gloAZxq44KGi82a4AAqt38uiuQHDAE=.jpeg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-8 {
  padding: 1px 28px;
}

.u-section-2 .u-text-18 {
  font-weight: 300;
  margin: 52px 4px 0 0;
}

.u-section-2 .u-text-19 {
  margin: 11px 2px 0;
}

.u-section-2 .u-line-4 {
  width: 0;
  transform-origin: left center 0px;
  transform: rotate(0.0173deg);
  margin: 1px auto 0;
}

.u-section-2 .u-list-2 {
  width: 1148px;
  margin: 106px auto 0;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: repeat(2, calc(50% - 50px));
  min-height: 1232px;
  grid-auto-columns: calc(50% - 50px);
  grid-gap: 100px;
}

.u-section-2 .u-list-item-5 {
  background-size: cover;
  margin-top: 0;
  margin-bottom: 0;
  background-repeat: no-repeat;
  box-shadow: 0px 5px 0px 0 rgba(0,0,0,1);
  transform: translateX(0px) translateY(100px) scale(1) rotate(0deg);
}

.u-section-2 .u-image-11 {
  background-image: url("https://assets.nicepagecdn.com/41fae308/6404246/images/photo-1510596713412-56030de252c8.jpeg");
  transition-duration: 0.5s;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 0 141px 1px;
}

.u-section-2 .u-icon-4 {
  height: 48px;
  width: 48px;
  margin: 248px auto 0;
}

.u-section-2 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 0px 5px 0px 0 rgba(0,0,0,1);
}

.u-section-2 .u-image-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("https://assets.nicepagecdn.com/41fae308/6404246/images/pexels-photo-3467149.jpeg");
  transition-duration: 0.5s;
}

.u-section-2 .u-container-layout-10 {
  padding: 0 0 141px 1px;
}

.u-section-2 .u-icon-5 {
  height: 48px;
  width: 48px;
  margin: 248px auto 0;
}

.u-section-2 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 0px 5px 0px 0 rgba(0,0,0,1);
}

.u-section-2 .u-image-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("https://assets.nicepagecdn.com/41fae308/6404246/images/art-pietraszek-przedmiar-2-tabelka.jpg");
  transition-duration: 0.5s;
}

.u-section-2 .u-container-layout-11 {
  padding: 0 0 141px 1px;
}

.u-section-2 .u-icon-6 {
  height: 48px;
  width: 48px;
  margin: 248px auto 0;
}

.u-section-2 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 0px 5px 0px 0 rgba(0,0,0,1);
}

.u-section-2 .u-image-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("https://assets.nicepagecdn.com/41fae308/6404246/images/e149f0865e991f72b7ea1cf8dbddd7bb201cf05ac4d9b7d0dc10fdcc99e7cc98c6ca76407d5b76285bd8799d26cc5ae631001e1b761878a6a4b854_1280.jpg");
  transition-duration: 0.5s;
}

.u-section-2 .u-container-layout-12 {
  padding: 0 0 141px 1px;
}

.u-section-2 .u-icon-7 {
  height: 48px;
  width: 48px;
  margin: 248px auto 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 80px auto 0;
  padding: 10px 84px 10px 83px;
}

.u-section-2 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 503px;
  height: 475px;
  margin: -191px auto 0 calc(((100% - 1140px) / 2)  + -48px);
}

.u-section-2 .u-image-15 {
  filter: brightness(0.75);
  height: 615px;
  --bottom-right-radius: 10px;
  width: 776px;
  margin: 26px auto 0;
}

.u-section-2 .u-text-20 {
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  text-decoration: underline !important;
  margin: 463px calc(((100% - 1140px) / 2)  + 62px) 60px calc(((100% - 1140px) / 2)  + 105px);
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 3464px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    --radius: 10px;
  }

  .u-section-2 .u-text-3 {
    --animation-fade_in-opacity: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 2;
    width: 486px;
    animation-duration: 20000ms;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 650px;
  }

  .u-section-2 .u-text-4 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    margin-top: -543px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 70px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 26px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -619px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -146px;
  }

  .u-section-2 .u-text-8 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    margin-top: -325px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -580px;
  }

  .u-section-2 .u-text-10 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    margin-top: -252px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -568px;
  }

  .u-section-2 .u-image-6 {
    margin-left: calc(((100% - 940px) / 2) + -863px);
  }

  .u-section-2 .u-social-icons-1 {
    min-width: NaNpx;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-image-7 {
    min-height: 134px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    position: relative;
  }

  .u-section-2 .u-image-8 {
    min-height: 134px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-2 {
    position: relative;
  }

  .u-section-2 .u-image-9 {
    min-height: 134px;
  }

  .u-section-2 .u-text-17 {
    margin-left: 6px;
    margin-right: 14px;
  }

  .u-section-2 .u-line-3 {
    position: relative;
  }

  .u-section-2 .u-image-10 {
    min-height: 134px;
  }

  .u-section-2 .u-text-18 {
    margin-right: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-4 {
    position: relative;
  }

  .u-section-2 .u-list-2 {
    width: 940px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 1007px;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: -1117px;
    margin-left: calc(((100% - 940px) / 2)  + -21px);
  }

  .u-section-2 .u-image-15 {
    transform-origin: center center;
    transform: translateX(-50%) translateY(-50%) rotate(341.37deg);
    animation-timing-function: ease;
    margin-top: -2466px;
  }

  .u-section-2 .u-text-20 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 5891px;
  }

  .u-section-2 .u-video-1 {
    height: 407px;
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    margin-top: 65px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 19.5px));
    min-height: 3517px;
    grid-auto-columns: calc(50% - 19.5px);
  }

  .u-section-2 .u-text-4 {
    margin-top: -519px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -585px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -287px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -545px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -230px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -71px;
  }

  .u-section-2 .u-image-6 {
    margin-left: calc(((100% - 720px) / 2) + -863px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-7 {
    min-height: 103px;
  }

  .u-section-2 .u-image-8 {
    min-height: 103px;
  }

  .u-section-2 .u-image-9 {
    min-height: 103px;
  }

  .u-section-2 .u-text-16 {
    width: 180px;
  }

  .u-section-2 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-10 {
    min-height: 103px;
  }

  .u-section-2 .u-list-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-left: calc(((100% - 720px) / 2)  + -21px);
  }

  .u-section-2 .u-image-15 {
    height: 571px;
    width: 720px;
    margin-top: -2287px;
  }

  .u-section-2 .u-text-20 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 3405px;
  }

  .u-section-2 .u-video-1 {
    height: 305px;
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-image-6 {
    margin-left: calc(((100% - 540px) / 2) + -863px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-7 {
    min-height: 309px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-8 {
    min-height: 309px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-9 {
    min-height: 309px;
  }

  .u-section-2 .u-image-10 {
    min-height: 309px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-left: calc(((100% - 540px) / 2)  + -21px);
  }

  .u-section-2 .u-image-15 {
    height: 428px;
    width: 540px;
    margin-top: -1708px;
  }

  .u-section-2 .u-text-20 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 6150px;
  }

  .u-section-2 .u-video-1 {
    height: 192px;
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-rotate: 0deg;
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
    margin-top: -358px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 2572px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -414px;
    margin-right: 6px;
    margin-left: -5px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 2px;
    margin-left: 463px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 31px;
    margin-right: 18px;
    margin-left: -5px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    margin-top: -414px;
    margin-right: 6px;
    margin-left: -5px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 2px;
    margin-left: 463px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 31px;
    margin-right: 18px;
    margin-left: -5px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -414px;
    margin-right: 6px;
    margin-left: -5px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 2px;
    margin-left: 463px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 31px;
    margin-right: 18px;
    margin-left: -5px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: -414px;
    margin-right: 6px;
    margin-left: -5px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 2px;
    margin-left: 463px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 31px;
    margin-right: 18px;
    margin-left: -5px;
  }

  .u-section-2 .u-image-6 {
    margin-left: calc(((100% - 340px) / 2) + -863px);
  }

  .u-section-2 .u-social-icons-1 {
    min-width: 20px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-7 {
    min-height: 257px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 77px;
    margin-left: 2px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 43px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-line-1 {
    margin-top: -117px;
  }

  .u-section-2 .u-image-8 {
    min-height: 257px;
  }

  .u-section-2 .u-image-9 {
    min-height: 257px;
  }

  .u-section-2 .u-image-10 {
    min-height: 257px;
  }

  .u-section-2 .u-list-2 {
    width: 340px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 1604px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 139px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 139px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 139px;
  }

  .u-section-2 .u-icon-7 {
    margin-top: 139px;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: -821px;
    margin-right: 6px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-15 {
    height: 364px;
    width: 408px;
    margin-top: 26px;
  }

  .u-section-2 .u-text-20 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-scale: 2;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }
}

.u-block-37c2-141:not([data-block-selected]):not([data-cell-selected]),
.u-block-37c2-141:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-37c2-141:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-37c2-141:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-141:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-141:not([data-block-selected]):not([data-cell-selected]):hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: rotate(0deg) scale(1.75) translateX(0px) translateY(0px) !important;
}

.u-block-37c2-141:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-block-37c2-141:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-141:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-141:not([data-block-selected]):not([data-cell-selected]).hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: rotate(0deg) scale(1.75) translateX(0px) translateY(0px) !important;
}

.u-block-37c2-141:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-container-layout:hover > .u-block-37c2-141:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-37c2-141:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-37c2-139:not([data-block-selected]):not([data-cell-selected]),
.u-block-37c2-139:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-37c2-139:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-37c2-139:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-139:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-139:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #db545a !important;
}

.u-container-layout:hover > .u-block-37c2-139:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  opacity: 1 !important;
}

.u-container-layout:hover > .u-block-37c2-139:not([data-block-selected]):not([data-cell-selected]) {
  opacity: 1 !important;
}

.u-container-layout.hover > .u-block-37c2-139:not([data-block-selected]):not([data-cell-selected]) {
  opacity: 1 !important;
}

.u-section-2 .u-list-item-5,
.u-section-2 .u-list-item-5:before,
.u-section-2 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-5.u-list-item-5.u-list-item-5:hover:before {
  background-color: #db545a !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-5 > .u-container-layout:before {
  opacity: 1 !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-5 {
  opacity: 1 !important;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-2 .u-list-item-5 {
  opacity: 1 !important;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-6,
.u-section-2 .u-list-item-6:before,
.u-section-2 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-6.u-list-item-6.u-list-item-6:hover:before {
  background-color: #db545a !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-6 > .u-container-layout:before {
  opacity: 1 !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-6 {
  opacity: 1 !important;
}

.u-container-layout.hover > .u-section-2 .u-list-item-6 {
  opacity: 1 !important;
}

.u-section-2 .u-list-item-8,
.u-section-2 .u-list-item-8:before,
.u-section-2 .u-list-item-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-8.u-list-item-8.u-list-item-8:hover:before {
  background-color: #db545a !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-8 > .u-container-layout:before {
  opacity: 1 !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-8 {
  opacity: 1 !important;
}

.u-container-layout.hover > .u-section-2 .u-list-item-8 {
  opacity: 1 !important;
}

.u-section-2 .u-list-item-7,
.u-section-2 .u-list-item-7:before,
.u-section-2 .u-list-item-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-7.u-list-item-7.u-list-item-7:hover:before {
  background-color: #db545a !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-7 > .u-container-layout:before {
  opacity: 1 !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-7 {
  opacity: 1 !important;
}

.u-container-layout.hover > .u-section-2 .u-list-item-7 {
  opacity: 1 !important;
}

.u-section-2 .u-social-icons-1,
.u-section-2 .u-social-icons-1:before,
.u-section-2 .u-social-icons-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-social-icons-1.u-social-icons-1.u-social-icons-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-2 .u-social-icons-1:before {
  background-image: linear-gradient(#478ac9, #db545a) !important;
}

.u-section-2 .u-social-icons-1.u-social-icons-1.u-social-icons-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-block-37c2-43:not([data-block-selected]):not([data-cell-selected]),
.u-block-37c2-43:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-37c2-43:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-37c2-43:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-43:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-43:not([data-block-selected]):not([data-cell-selected]):hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-block-37c2-43:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-block-37c2-43:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-43:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-43:not([data-block-selected]):not([data-cell-selected]).hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-block-37c2-43:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-block-37c2-45:not([data-block-selected]):not([data-cell-selected]),
.u-block-37c2-45:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-37c2-45:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-37c2-45:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-45:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-45:not([data-block-selected]):not([data-cell-selected]):hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-block-37c2-45:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-block-37c2-45:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-45:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-45:not([data-block-selected]):not([data-cell-selected]).hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-block-37c2-45:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-block-37c2-42:not([data-block-selected]):not([data-cell-selected]),
.u-block-37c2-42:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-37c2-42:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-37c2-42:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-42:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-42:not([data-block-selected]):not([data-cell-selected]):hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-block-37c2-42:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-block-37c2-42:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-42:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-42:not([data-block-selected]):not([data-cell-selected]).hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-block-37c2-42:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-block-37c2-149:not([data-block-selected]):not([data-cell-selected]),
.u-block-37c2-149:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-37c2-149:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-37c2-149:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-149:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-149:not([data-block-selected]):not([data-cell-selected]):hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-block-37c2-149:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-block-37c2-149:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-149:not([data-block-selected]):not([data-cell-selected]).u-block-37c2-149:not([data-block-selected]):not([data-cell-selected]).hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-block-37c2-149:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-2 .u-image-6,
.u-section-2 .u-image-6:before,
.u-section-2 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-6.u-image-6.u-image-6:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-2 .u-image-6 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-2 .u-image-6.u-image-6.u-image-6.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-2 .u-image-6 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-2 .u-text-20,
.u-section-2 .u-text-20:before,
.u-section-2 .u-text-20 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-3,
.u-section-2 .u-text-3:before,
.u-section-2 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-3.u-text-3.u-text-3:hover {
  transform: scale(2) translateX(0px) translateY(0px) !important;
  opacity: 0.9 !important;
  text-shadow: -2px -2px 8px rgba(128,128,128,1) !important;
}

.u-section-2 .u-text-3.u-text-3.u-text-3.hover {
  transform: scale(2) translateX(0px) translateY(0px) !important;
  opacity: 0.9 !important;
  text-shadow: -2px -2px 8px rgba(128,128,128,1) !important;
}

.u-section-2 .u-container-layout:hover .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-2 .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("https://assets.nicepagecdn.com/41fae308/6404246/images/669a9d86ea083e2a9c9d53c9212d477de872a7e18e0b7940799f8a282357b25c03e40468534019a061bf941c9a456cbd4d2480f7c1020480ea9d66_1280.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 596px;
}

.u-section-3 .u-video-1 {
  height: 370px;
  width: 315px;
  margin: 134px auto 0;
}

.u-section-3 .u-text-1 {
  width: 179px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -53px auto 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 491px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 376px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 282px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-3 .u-video-1 {
    margin-top: 38px;
  }

  .u-section-3 .u-text-1 {
    width: 112px;
    margin-top: 32px;
    margin-bottom: 60px;
  }
}